:root {
    --dark: #3b4252;
    --dark1: #434c5e;
    --dark2: #2e3440;

    --light:#eceff4ee;
}

.fixed-action-btn > a > i, .fixed-action-btn > ul > li > a > i, label {
	color: #e5e9f0ee !important;
}

.sidebarTitle {
    color: var(--accent-light)
}